Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMCommonCostMiddle.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMCommonCostMiddle.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMCommonCostMiddle.cs	(revision 334)
@@ -206,7 +206,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMCommonCostMiddleSearchWord.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMCommonCostMiddleSearchWord.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMCommonCostMiddleSearchWord.cs	(revision 334)
@@ -244,7 +244,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMComponent.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMComponent.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMComponent.cs	(revision 334)
@@ -256,7 +256,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMComponentLink.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMComponentLink.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMComponentLink.cs	(revision 334)
@@ -240,7 +240,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionItem.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionItem.cs	(revision 334)
@@ -252,7 +252,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpec.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpec.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpec.cs	(revision 334)
@@ -258,7 +258,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpecUnitPrice.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpecUnitPrice.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionSpecUnitPrice.cs	(revision 334)
@@ -242,7 +242,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false; 
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false; 
                 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionTypeMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionTypeMaster.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMConstructionTypeMaster.cs	(revision 334)
@@ -260,7 +260,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartment.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartment.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartment.cs	(revision 334)
@@ -210,7 +210,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartmentExpenses.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartmentExpenses.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDepartmentExpenses.cs	(revision 334)
@@ -277,7 +277,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDivision.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDivision.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMDivision.cs	(revision 334)
@@ -204,7 +204,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMHolidayCalender.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMHolidayCalender.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMHolidayCalender.cs	(revision 334)
@@ -184,7 +184,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMOrderers.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMOrderers.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMOrderers.cs	(revision 334)
@@ -240,7 +240,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonDepartment.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonDepartment.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonDepartment.cs	(revision 334)
@@ -239,7 +239,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonSalary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonSalary.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonSalary.cs	(revision 334)
@@ -246,7 +246,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMProcessExcute.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMProcessExcute.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMProcessExcute.cs	(revision 334)
@@ -241,7 +241,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSecurity.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSecurity.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSecurity.cs	(revision 334)
@@ -254,7 +254,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractor.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractor.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractor.cs	(revision 334)
@@ -313,7 +313,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorItem.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorItem.cs	(revision 334)
@@ -203,7 +203,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobCategory.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobCategory.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobCategory.cs	(revision 334)
@@ -246,7 +246,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs	(revision 334)
@@ -199,7 +199,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs	(revision 334)
@@ -197,7 +197,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
                 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSuppliers.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSuppliers.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSuppliers.cs	(revision 334)
@@ -278,7 +278,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSystem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSystem.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSystem.cs	(revision 334)
@@ -342,7 +342,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
              
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTerm.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTerm.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTerm.cs	(revision 334)
@@ -210,7 +210,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
                 return true;
             }
             catch (Exception ex)
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTypeExpenses.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTypeExpenses.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTypeExpenses.cs	(revision 334)
@@ -251,7 +251,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMUnit.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMUnit.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMUnit.cs	(revision 334)
@@ -137,7 +137,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicle.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicle.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicle.cs	(revision 334)
@@ -192,7 +192,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
                 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicleRecordData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicleRecordData.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicleRecordData.cs	(revision 334)
@@ -153,7 +153,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs	(revision 334)
@@ -289,7 +289,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs	(revision 334)
@@ -246,7 +246,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs	(revision 334)
@@ -235,7 +235,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs	(revision 334)
@@ -255,7 +255,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPeriodAvoidance.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPeriodAvoidance.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPeriodAvoidance.cs	(revision 334)
@@ -182,7 +182,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
                 return true;
             }
             catch (Exception ex)
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApproval.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApproval.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApproval.cs	(revision 334)
@@ -215,7 +215,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalCommnet.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalCommnet.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalCommnet.cs	(revision 334)
@@ -208,7 +208,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalDetail.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalDetail.cs	(revision 334)
@@ -213,7 +213,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsData.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsData.cs	(revision 334)
@@ -264,7 +264,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttend.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttend.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttend.cs	(revision 334)
@@ -262,7 +262,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs	(revision 334)
@@ -265,7 +265,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApproval.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApproval.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApproval.cs	(revision 334)
@@ -215,7 +215,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs	(revision 334)
@@ -205,7 +205,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalDetail.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalDetail.cs	(revision 334)
@@ -202,7 +202,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrder.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrder.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrder.cs	(revision 334)
@@ -351,7 +351,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDate.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDate.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDate.cs	(revision 334)
@@ -258,7 +258,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDetail.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDetail.cs	(revision 334)
@@ -290,7 +290,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IORequestOrderDate.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IORequestOrderDate.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IORequestOrderDate.cs	(revision 334)
@@ -240,7 +240,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOSFPData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOSFPData.cs	(revision 333)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOSFPData.cs	(revision 334)
@@ -211,7 +211,7 @@
                     bDataFirst = false;
                 }
 
-                if (!ExecuteNonQuery(strcmd.ToString(), false)) return false;
+                if (!ExecuteNonQuery(strcmd.ToString(), bConnect)) return false;
 
                 return true;
             }
